KDEINIT(1)

NAME
kdeinit — fixme

SYNOPSIS

kdeinit [--exit] [--no-dcop] [--no-kded] [--no-klauncher] [--suicide] [list of services]

DESCRIPTION

This manual page documents briefly the kdeinit command.

kdeinit fixme

OPTIONS

This program follows the usual GNU command line syntax, with long options starting with two dashes (`-'). A summary of options is included below.

--exit
    fixme

--no-dcop
    Do not launch dcopserver.

--no-kded
    Do not launch kded.

--no-klauncher
    Do not launch klauncher.

--suicide
    Tell dcopserver to automatically terminate if no transations are done.

AUTHOR

This manual page was written by Chris Cheney <ccheney@debian.org> for the Debian system (but may be used by others). Permission is granted to copy, distribute and/or modify this document under the terms of the GNU Free Documentation License, Version 1.1 or any later version published by the Free Software Foundation; with no Invariant Sections, no Front-Cover Texts and no Back-Cover Texts.